@media (max-width:500px){



    .float_mb{
        display: block;
    }
    
    
    .float_pc{
        display: none;
    }
    
    

.popup_img{
    width:85%;
}

.popup_close_btn h3{
    font-size: 15px;
}

    /* ------------ banner ------------ */

    .swiper-slide:nth-child(1){
        background-image: url('../img/mb_main_banner01.jpg');
    }

    .swiper-slide:nth-child(2){
        background-image: url('../img/mb_main_banner02.jpg');
    }




    /* ------------ main_sk_fastorder ------------ */

    .main_sk_fastorder_wrap{
        top:0;
    }

      .main_sk_fastorder{
        margin-top:30px;
      }

      .main_sk_fastorder ul{
        display: block;
        width:90%;
        margin-top:0;
      }

      .main_sk_fastorder li{
        width:100%;
        height:170px;
        border-radius: 10px;
        margin:0 auto;
      }

      .main_sk_fastorder ul li:nth-child(1){
        background-image: url('../img/main_section01_01_mb.png');
        background-position: 10% 60%;
      }
 

      .main_sk_fastorder ul li:nth-child(2){
        margin-top:20px;
        background-image: url('../img/main_section01_02.png');
        background-position: 10% 55%;
        margin-left:0%;
      }


      .main_sk_fastorder p{
        left:10px;
        bottom: 15px;
      }

     
      .main_sk_fastorder ul li:nth-child(1) p{
        left:0;
        right:10px;
        text-align: right;
      }



    /* ------------ partner ------------ */


    
      .main_partner{
        position: sticky;
        top:0px;
      }

      .main_partner_wrap{
        margin-top:10px;
        width:80%;
        left:50%;
        transform: translateX(-50%);
    }
    
    
    
    .img_wrap{
        margin-top:10px;
        width:100%;
    }

    .img_wrap img{
        width:100px;
    }


    /* ------------ why ------------ */


    .main_why{
        top:-15%;
        z-index: 0;
    }



    .main_why_box_wrap{
        width:90%;
    }

    .main_why_box_wrap{
        margin-top:50px;
    }
    

    .main_why_box{
        width:90%;
        height:180px;
        margin:0 auto;
        margin-top:50px;
        border-radius: 10px;
    }


    .main_why_text{
        position: absolute;
        width:95%;
        top: 50%;
        left:50%;
        transform: translate(-50%, -50%);
    }

    .main_why_text h3{
        font-size: 18px;
        line-height: 35px;
    }

    .main_why_text p{
        font-size: 13px;
    }

        
    .main_why_box:nth-child(2){
        position: relative;
        right:0;
    }

    .main_why_box:nth-child(3){
        margin-top:50px;
    }

    .main_why_box img{
        width:100px;
    }

    .main_why_box:nth-child(1) > img{
        top:100%;
        transform: translateY(-100%);
        border-radius: 8px;
    }

    
    
    .main_section03_why_icon_top img{
        width:18%;
    }




    /* -----------90% pos----------- */

    .main_pos{
        z-index: 1;
    }


    .main_pos .main_sub_title{
        padding-top:10px;
        font-size: 18px;
        width:90%;
        text-align: center;
        margin:0 auto;
    }

    .main_pos_logo ul{
        display: block;
        width:95%;
        margin:0 auto;
    }

    .main_pos_logo ul li{
        display: flex;
        width:100%;
    }

    .main_pos_logo ul img{
        width:50%;
    }



    /* ------------ system ---------- */

    /* ------------ system btn ---------- */

    .main_system{
        position: sticky;
        top:0;
        background: #f7f7f7;
    }

    .main_system_btn{
        margin-top:30px;
        margin-bottom:20px;
    }

    .main_system_btn img{
        width:35px;
        height:35px;
    }

    .main_system_choice_btn_text{
       display: none;
    }

    .main_system_choice_btn_wrap{
        width:60px;
        height:60px;
        border-radius: 50px;
        margin-left:5px;
        margin-right:5px;
    }

    .main_system_choice_btn_text_on{
        width:60px;
        border-radius: 50px;
        background: linear-gradient(to right, #fe9d37, #fd6e48);
    }

    .main_system_choice_btn_text_on img{
        left:50%;
    }


    /* ------------ system main ---------- */

    .main_system{
        z-index: 1;
    }



    .main_system_choice_Wrap{
        width:90%;
        height:320px;
        border-radius: 10px;
    }

    .main_system_choice{
        width:100%;
    }

    .main_system_choice_Wrap img{
        width:90%;
        margin-top:20px;
    }

    
    .main_system_choice_Wrap p{
        margin-top:10px;
        font-size: 13px;
    }


    .main_system_choice_Wrap h3{
        margin-top:5px;
        font-size: 15px;
    }


    .main_system_choice h3{
        display: none;
    }

    .main_system_choice .main_system_choice_main_text{
        display: block;
    }


    .main_system_choice_btn_text_on .main_system_choice_btn_text {
        display: none;
    }



    /* ----------- main_sticky_section -----------*/


    .main_sticky_section{
        z-index: 2;
    }
    
    .main_sticky_section_wrap{
        width:100%;
        height:auto;
    }

    .main_sticky_section_title{
        position: static;
        top:0px;
        height:auto;
    }


    .main_sticky_section h2{
        position: static;
        width:80%;
        text-align: center;
        font-size: 20px;
        font-weight: 900;
        margin:0 auto;
    }

    .main_sticky_box_wrap{
        position: static;
    }


    .main_sticky_box{
        width:75%;
        height:350px;
        margin:0 auto;
        margin-top:20px;
        border-radius:10px;
    }

    .main_sticky_box:nth-child(1){
        margin-top:30px;
    }

    .main_sticky_box img{
        width:70%;
        top:20px;
    }

    .main_sticky_box_text{
        bottom:50px;
    }

    .main_sticky_box p{
        font-size: 20px;
    }

    .main_sticky_box_text h3{
        width:200px;
        font-size: 25px;
    }


    /* -------------sample--------------- */



    .main_section_sample{
        height:120px;
        background-image: url('../img/main_text_bg_mb.png');
        background-position: 75% 50%;
    } 

    .main_section_sample_text{
        width:100%;
    }

    .main_section_sample_btn{
        height:45px;
        margin-top:20px;
    }

    
    .main_section_sample h2{
        font-size: 20px;
    }
    
    .main_section_sample p{
        font-size: 15px;
        line-height:45px;
    }
    

    /* --------------input--------------- */


    .main_section_input{
        position: relative;
    }

    .main_section_input h2{
        width:80%;
        font-size: 25px;
    }

    .main_section_input_wrap{
        position: relative;
        width:90%;
        height:560px;
        border-radius: 10px;
        margin-top:30px;
    }


    .main_section_input_box{
        width:90%;
        margin:0 auto;
        padding-top:30px;
    }    


    .main_section_input_label{
        margin-top:15px;
        margin-bottom:5px;
    }

    
    .main_section_input_label p{
        font-size: 13px;
        color:#666;
    }

    
    .main_section_input_label:nth-child(1){
        margin-top:0px;
    }

    
    .main_section_input_wrap input, textarea{
        width:93%;
        height:30px;
        border-radius: 5px;
        padding-right:10px;
    }

    .main_section_input_wrap textarea{
        height:100px;
    }

    .main_section_check{
        display: flex;
        position: relative;
        width:100%;
        height:60px;
        margin:0 auto;
        margin-top:10px;
    }
    
    .main_section_check_box{
        position: relative;
        top:50%;
        transform: translateY(-50%);
        width:30px;
        height:30px;
        background: #ccc;
        border-radius: 5px;
        cursor: pointer;
    }


    .main_section_check_text{
        position: absolute;
        top:50%;
        transform: translateY(-50%);
        font-size: 15px;
        margin-left:45px;
    }

    
    .main_section_check_box span{
        display: block;
        content: "";
        position: absolute;
        top:52%;
        left:4.5px;
        width:10px;
        height:3px;
        border-radius: 5px;
        background: #fff;
        transform: rotate(45deg);
        z-index: 5;
    }

    .main_section_check_box span:nth-child(2){
        top:48%;
        width:18px;
        left:10px;
        transform: rotate(-45deg);
    }

    .main_section_check p{
        font-size: 12px;
    }


    .main_section_input_wrap input:last-child{
        height:60px;
        font-weight: 600;
        margin-top:20px;
        border: 2px solid #f7f7f7;
        background: linear-gradient(to right, #fe9d37, #fd6e48);
        border-radius: 50px;
        color:#fff;
        font-size:20px;
    }

    .main_section_check_on{
        background: #fe9d37;
    }

    .input_pop{
        width:80%;
    }

    .input_close_btn{
        width:18px;
        height:18px;
    }

    .input_close_btn span{
        width:18px;
    }

    .input_pop p{
        height:500px;
        font-size: 15px;
    }

    .input_pop h3{
        font-size: 18px;
    }

    .main_section_input iframe{
        position: relative;
        width:85%;
        left:50%;
        transform: translateX(-50%);
        margin-top:100px;
    }
}